@charset "utf-8";
/* CSS Document */
html{overflow-y:auto;overflow-x:hidden;-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
*{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 12px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#000;background:#fff;min-width:1000px;}
input,textarea,select,button{vertical-align:middle;outline:none;font-family:"Microsoft YaHei",微软雅黑;}
textarea{resize:none;}
a{color:#000;text-decoration:none;outline:none;}
a:hover{color:#f00;text-decoration:none;}
a img {border:none; }
.left,.fl{float:left;}
.right,.fr{float:right;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:-1px;overflow:hidden;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
 h1{ font-size:20px;}
 h2{ font-size:18px;}
 h3{ font-size:16px;}

/*****漂浮****/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.j-float .float-close img{cursor:pointer;}

/***头部***/
.header{width:1000px;height:auto;margin:auto;}
.banner{width:1000px;height:190px;overflow:hidden;background:url("../images/banner.jpg") center 0 no-repeat;}
.banner .img_title{display:none;}
.menubox{height:32px;background:url(../images/img01.gif) 0 0 repeat-x;border-bottom: #fff 1px solid;border-top: #fff 1px solid;position: relative;z-index: 22;}
.menubox ul.menu li{float:left;width:100px;height:32px; padding-right: 10px;}
.menubox ul.menu li.last{width:120px;padding-right: 0;}
.menubox ul.menu li a{display:block;height:32px;line-height:32px;font-size:14px;font-weight:bold;text-align:center;color:#fff;}
.menubox ul.menu li a:hover,.menubox ul.menu li.on a{color:#fcfcd3;}
.search{width:214px;height:24px;position:absolute;right:26px;top:35px;}
.search ul li{float:left;}
.search ul li.se_box{width:150px;height:20px;padding:1px 4px;background:#fff;border:#b7ccd9 1px solid;position:relative;}
.search ul li.se_box .msg-box{left:0px;top:0;position:absolute;}
.search ul li.se_box input{float:left;background:none;border:none;width:150px;height:20px;line-height:20px;font-size:12px;color:#666;outline:none;}
.search li.sea_an{width:50px;height:24px;margin-left:4px;}
.search li.sea_an input{float:left;width:50px;height:24px;background:#0c79cf;border:none;cursor:pointer;font-size:12px;color:#fff;overflow:hidden;}
.nav1{width:1000px;height:28px;margin:auto;overflow:hidden;position:relative;z-index:1;background:url(../images/img29.gif) 0 0 repeat-x;}
.nav1 ul{margin-left:20px;}
.nav1 ul li{float:left;padding:0px 5px 0 8px;background:url(../images/sev_line.gif) 0 center no-repeat;height:28px;line-height:28px;vertical-align:bottom;}
.nav1 ul li.num1{padding-left: 5px;background: none;}
.nav1 a{line-height:28px !important;white-space:nowrap;font-size:12px;}
.subnav{display:none;}
.Nav2{width:1000px;height:28px;margin:auto;overflow:hidden;position:relative;z-index:1;background:url(../images/img29.gif) 0 0 repeat-x;}
.Nav2 ul{width:auto;overflow:hidden;}
.Nav2 ul li{float:left;padding:0px 8px 0 5px;background:url(../images/sev_line.gif) right center no-repeat;height:28px;line-height:28px;vertical-align:bottom;}
.Nav2 a{line-height:28px !important;white-space:nowrap;font-size:12px;}
.Nav2 .s1{margin-left:20px;}
.Nav2 .s2{margin-left:20px;}
.Nav2 .s3{margin-left:20px;}
.Nav2 .s4{margin-left:20px;}
.Nav2 .s5{margin-left:20px;}
.Nav2 .s6{margin-left:20px;}
.Nav2 .s7{margin-left:20px;}
.Nav2 .s8{margin-left:20px;}

/***** 主体内容 ******/
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.ml10{margin-left:10px !important;}
.p1{padding-left:1em;}
.ind_body{width:100%;height:auto;}
.container{width:1000px;margin:auto;padding:10px 0 0;}

/*****图片横幅/图展****/
.ind_hfimgbox{height:auto;line-height:0;overflow:hidden;}
.ind_hfimgbox ul li{float:left;width:100%;height:auto;padding-top:10px;overflow:hidden;}
.ind_hfimgbox ul li img{float:left;width:100%;height:auto;}
.ind_hfimgbox ul li .img_title{display:none;}
.ind_hfimgbox_top ul li{padding:0 0 10px;}

/***左侧****/
.twbox{width:370px;height:330px;border:solid 1px #a7cff1;overflow:hidden;}
.tw_top{height:28px;background:url(../images/img09.gif) repeat-x;overflow:hidden;padding-left: 5px;}
.tw_top .title{line-height: 28px;}
.twbox .mF_classicHC{width:350px !important;height:282px !important;overflow:hidden;margin: 10px;} 
.twbox .mF_classicHC .pic{border:0;}
.twbox .mF_classicHC .num_bg{background-image:url(../images/btn-bg.png);bottom:22px !important;}
.twbox .mF_classicHC .num{bottom:22px !important;}
.twbox .mF_classicHC .num li.hover,.twbox .mF_classicHC .num li.current{background-image:url(../images/btn-red.png);}
.twbox .mF_classicHC .txt li{height:22px;line-height:22px;top:260px !important;background:#ededed;}
.twbox .mF_classicHC .txt li a{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:330px;padding:0 10px;text-align:center;font-family:"Microsoft YaHei",微软雅黑;}
.twbox .mF_classicHC .txt li a:hover{color:#f00;}

.xw_box{width:346px;height:330px;border:solid #a7cff1 1px;overflow:hidden;}
.xw_top{height:28px;background:url(../images/img09.gif) repeat-x;overflow:hidden;padding-left: 5px;}
.xw_top ul li{float:left;width:61px;height:28px;border-right: solid 1px #b5cde3;}
.xw_top ul li a{display:block;height:28px;line-height:28px;font-size:12px;color: #005895;text-align:center;overflow:hidden;}
.xw_top ul li a:hover,.xw_top ul li.active a{color:#fff;font-weight:bold;background:url(../images/img11.gif) no-repeat;}
.xw_list{padding:2px 10px 0;line-height:24px; overflow:hidden;}
.xw_list ul{display: none;}
.xw_list ul.active{display: block;}
.xw_list ul li{height:24px;line-height:24px;vertical-align:bottom;padding-left:8px;background:url(../images/ico2.gif) 0 center no-repeat;overflow:hidden;}
.xw_list ul li a{float:left;}
.xw_list ul li img{vertical-align:middle;}
.xw_list ul li .date{float:right;color:#666;font-size:12px;}

/*****右侧大板块****/
.rightbox{width:260px;}
.right_con{height:190x;border:solid #a7cff1 1px;overflow:hidden;}
.right_con .xw_list{padding-top:10px;}

.right_btn ul li{float: left;width: 100%;height:35px;padding-bottom: 10px; overflow: hidden; }
.right_btn ul li img{float: left;width: 100%;height: 35px;}
.right_btn ul li .img_title{display: none;}

.bkbox{width: 328px; height:192px;border:solid #a7cff1 1px;overflow:hidden;}
.bkbox.fr{width: 318px;}
.bkbox .xw_list{padding-top:10px;}

/*****疾控专题****/
.jbzt_box{border: 1px solid #a7cff1;}
.jkzt_con{height:164px;overflow:hidden;}
.jkzt_top{width: 177px;height:164px;border-left: #aad1f1 1px solid;overflow:hidden;}
.jkzt_top ul li{float:left;width:100%;height:32px;border-bottom: #aad1f1 1px solid;}
.jkzt_top ul li a{display:block;height:32px;line-height:32px;padding-left:60px;font-size:14px;overflow:hidden;}
.jkzt_top ul li a:hover,.jkzt_top ul li.active a{color:#2274b2;font-weight:bold;background:url(../images/img14.gif) -1px 0 no-repeat;}
.jkzt_list{width: 800px;padding: 10px 0 0 10px;}

/*****文化园地****/
.whyd_box{border: 1px solid #a7cff1;overflow:hidden;}
.left_top{height:28px;line-height:28px;background:url(../images/img09.gif) 0 0 repeat-x;overflow:hidden;}
.left_top .title{display:block;float:left;width:120px;height:28px;padding-right:5px;text-align:center;font-size:14px;font-weight:bold;color:#fff;background: url("../images/img10.gif") no-repeat;}
.left_top .title:hover{color:#fff;}
.left_top .more{display:block;float:right;width:50px;height:28px;overflow:hidden;}
.whyd_list{padding:10px;height:130px;overflow:hidden;}
.whyd_list .j-marquee{width: 978px; height:130px !important;overflow: hidden !important;}
.whyd_list ul li{float: left;width:148px; height: 130px; padding-right: 20px;}
.whyd_list ul li a{display: block;float: left;width: 100%;height: auto;cursor: pointer;}
.whyd_list ul li a img{float: left;width: 140px;height: 100px; padding: 3px;border: #ccc 1px solid;}
.whyd_list ul li a .title{display:block;float:left;width:100%;height:22px;line-height:22px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

/*****图片栏目链接****/
.img_link{border:solid #a7cff1 1px;padding: 9px 23px 11px;}
.img_link ul li{float: left;width: 68px;height:70px;overflow: hidden; }
.img_link ul li a{display: block;float: left;width: 100%;height: auto;cursor: pointer;}
.img_link ul li a img{float: left;width: 48px;height: 48px; margin: 0 10px;}
.img_link ul li a .img_title{display: block;float: left;width: 60px;height: 22px;line-height: 22px;text-align: center;margin: 0 4px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:center;}

/*****友情链接****/
.linkcon{border:solid #a7cff1 1px;padding: 7px 10px 7px 10px; overflow: hidden;margin-bottom: 10px;}
.linkcon .title{display:block;float:left;width:80px;height:24px;line-height:24px;text-align:center;background: url("../images/img10.gif") center center no-repeat;margin-top: 3px;}
.linkcon .title:hover{color:#fff;}
.linkcon ul{float:right;width:888px;}
.linkcon ul li{float:left;width:164px;height:30px;}
.linkcon ul li a{display:block;width:150px;height:30px;line-height: 30px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

/***底部***/
.footer{width:1000px;height:120px;margin:auto;line-height:24px;background:url("../images/img03.gif") 0 0 repeat-x;}
.footer .foot{width:1000px;margin:auto;}
.footer .foot img.gaj{vertical-align:middle;padding-right:0.5em;}
.footer .bot_ico{float:left;width:80px;height:80px;padding:20px 0 0 10px;}
.footer .bot_gov{float:left;width:60px;height:60px;padding:34px 0 0 200px;}
.footer .foot_con{float:left;padding:39px 0 0 300px;}

/***右侧悬浮***/
.home_web{width:140px;height:auto;position:fixed;_position:absolute;left:50%;margin-left:510px;top:240px;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));display:none;}
.home_web .couplet-close{display:block;width:140px;height:20px;overflow:hidden;background:url(../images/close.gif) center 0 no-repeat;cursor:pointer;text-indent:-9999em;}
.floatbox{width:140px;height:auto;}
.floatbox ul li{float:left;width:140px;height:auto;padding-bottom:10px;}
.floatbox ul li img{float:left;width:100%;height:auto;}
.floatbox ul li .img_title{display:none;}


/***** 栏目页-主体内容******/
.lmy_container{width:960px;margin:auto;background:#d8e5ee;padding:20px 20px 16px;}
.lm_lban{width:260px;height:auto;min-height:620px;_height:620px;background:#fff;padding:10px 20px 20px;}
.lm_top{height:39px;border-bottom:#ddd 1px solid;overflow:hidden;padding-left:17px;}
.lm_top span{display:block;height:32px;line-height:32px;font-size:18px;font-weight:bold;color:#5d96d5;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navdh{width:260px;height:auto;padding:10px 0 0;overflow:hidden;}
.navdh ul li{width:260px;height:40px;vertical-align:bottom;padding-top:10px;overflow:hidden;}
.navdh ul li a{display:block;width:190px;height:40px;line-height:40px;color:#333;background:url(../images/web_ico.gif) 40px center no-repeat #f0f0f0;font-size:15px;cursor:pointer;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding-left:70px;}
.navdh ul li a:hover,.navdh ul li.active a,.navdh ul li a.active{color:#fff;background:url(../images/web_icoh.gif) 40px center no-repeat #76a7f1;}

.lm_rban{width:840px;height:auto;min-height:620px;_height:620px;background:#fff;padding:10px 20px 20px;}
.lmy_dqlanmu{height:40px;background:url(../images/line_dd.gif) 0 bottom repeat-x;position:relative;}
.lmy_dqlanmu .guidang{position:absolute;right:0;top:-60px;}
.lanmu_tit{display:block;float:left;width:auto;white-space:nowrap;height:38px;line-height:32px;font-size:18px;font-weight:bold;color:#5d96d5;padding:0 14px;border-bottom:#5d96d5 2px solid;}
.lmy_dqlanmu .position{display:block;float:right;height:39px;line-height:34px;padding-left:25px;background:url(../images/wz_ico.png) 0 6px no-repeat;font-size:14px;color:#505050;overflow:hidden;}
.lmy_dqlanmu .position a{color:#505050;}
.lmy_dqlanmu .position a:hover{color:#d20000;}
.lmy_dqlanmu .position .search-keywords{color:#f00;}
.navjz{height:auto;font-size:14px;line-height:2;overflow:hidden;padding:10px 10px 5px;text-align:justify;text-justify:inter-ideograph;word-break:break-all;word-wrap:break-word;}
.navjz ul{clear:both;}
.navjz table{max-width:100% !important;}
.navjz img{max-width:100% !important;}
.navjz ul li{padding:0 0 0 25px;background:url(../images/ico.gif) 0 center no-repeat;height:30px;line-height:30px;vertical-align:bottom;border-bottom:#5d96d5 1px dashed;}
.navjz ul li .date{color:#999;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.navjz ul.doc_list{padding-bottom:10px;}
.navjz ul.doc_list li,.navjz ul.download-list li{overflow:hidden;}
.navjz ul.doc_list li img{float:left;padding-top:10px !important;}
.navjz ul li.columnName{height:30px;margin-bottom:5px;padding:0 15px;background:#f5f5f5;overflow:hidden;border-bottom:#5d96d5 1px solid;}
.navjz ul li.columnName .title,.navjz ul li.columnName .title:hover{display:block;white-space:nowrap;height:30px;line-height:30px;font-size:14px;color:#1f89d0;font-weight: bold;overflow:hidden;}
.navjz ul li.columnName .more{font-size:12px;line-height:30px;}
.navjz ul.votelist li span.right{color:#a1a1a1;}

.navjz ul.picture-list{width:928px;clear:both;}
.navjz ul.picture-list li{margin:0 18px 10px 0;background:none;float:left;text-align:center;height:auto;width:214px;border-bottom:none;padding:0;}
.navjz ul.picture-list li a{float:left;text-align:center;width:214px;line-height:30px;}	
.navjz ul.picture-list li img{padding:0;border:none;background:#f7f7f7;width:214px !important;height:153px !important;float:left;}
.navjz ul.picture-list li a:hover img{background:#fdeeee;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}
.navjz ul.picture-list li a .img_title{display:block;float:left;width:100%;height:30px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz ul.download_list span.hit{display:block;float:right;height:30px;line-height:30px;white-space:nowrap;padding-left:20px;background:url(../images/down.png) 0 11px no-repeat;}
.navjz ul.download_list span.date{color:#999;}

/*栏目页 视频列表 */
.navjz .videoNews-list{width:100%;clear:both;}
.navjz .videoNews-list li{width:100%;background:none;height:auto;padding:10px 0;border-bottom:1px dashed #5d96d5;vertical-align:bottom;}
.navjz .videoNews-list li .left-img{width:200px;height:150px;border:#ddd 1px solid;padding:2px;}
.navjz .videoNews-list li .left-img img{width:200px !important;height:150px !important;}
.navjz .videoNews-list li .right-main{width:684px;}
.navjz .videoNews-list li .right-main .video-title .left a{font-weight:bold;}
.navjz .videoNews-list li .right-main .video-title .play-icon a{display:block;white-space:nowrap;height:30px;line-height:30px;padding-left:20px;background:url(../images/flv.gif) 0 8px no-repeat;}
.navjz .videoNews-list li .right-main .videoNews-note{line-height:26px;}
.navjz .videoNews-list li .right-main .videoNews-note span{color:#666 !important;}
.navjz .videoNews-list li .right-main .video-attr .video-hit,.navjz .videoNews-list li .right-main .video-attr .video-date{color:#cc0001;}

/*栏目页 调查征集 */
.navjz .collect-list li{overflow:hidden;}
.navjz .collect-list li a{display:block;float:left;width:630px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .collect-list li .starting,.navjz .collect-list li .over,.navjz .collect-list li .nostart{display:block;float:left;width:80px;text-align:center;color:#2f9c2e;padding-left:5px;}
.navjz .collect-list li .over{color:#999;}
.navjz .collect-list li .nostart{color:#ce0000;}
.navjz .collect-list li .date{display:block;width:160px;text-align:right;color:#999;font-size:12px !important;}

/*栏目页 投票调查 */
.navjz .survey-list li{overflow:hidden;}
.navjz .survey-list li a{display:block;float:left;width:630px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .survey-list li .starting,.navjz .survey-list li .over,.navjz .survey-list li .nostart{display:block;float:left;width:80px;text-align:center;color:#2f9c2e;padding-left:5px;}
.navjz .survey-list li .over{color:#999;}
.navjz .survey-list li .nostart{color:#ce0000;}
.navjz .survey-list li .date{display:block;width:160px;text-align:right;font-size:12px !important;color:#999;}

/*通用留言页*/
.liuyan_xzbox{background:#fafafa;padding:50px 35px 13px;height:auto;position:relative;text-align:justify;text-justify:inter-ideograph;word-break:break-all;word-wrap:break-word;}
.liuyan_xzbox p{color:#666;font-size:14px;line-height:24px;text-indent:2em;}
.liuyan_xzbox .liuyan_xxtit{display:block;width:100px;height:36px;line-height:36px; padding-left:10px;position:absolute;left:10px;top:8px;font-size:18px;font-weight:bold;color:#5d96d5;}
.lmy_lmtitle{ position:absolute; right:5px; top:5px; z-index:2;}
.navjz .liuyan_cxcon{border:#e8e8e8 1px solid;background:#f6f6f6;padding:17px 10px 13px;height:64px;position:relative;  }
.navjz .liuyan_cxcon .tj{height:28px;line-height:28px;text-align:left; padding-left:180px;font-size:14px;}
.navjz .liuyan_cxcon .tj .sz{color:#fd8524;}
.navjz .liuyan_cxcon .tj .jg{padding-left:20px;}
.navjz .liuyan_cxcon .liuyan_cxbox{ height:32px;margin:auto;margin-top:6px; padding-left:80px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul{height:32px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li{float:left;height:28px;line-height:28px;padding:0;background:none;font-size:14px;overflow:visible;border-bottom:0;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm{width:158px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm input{width:146px;height:26px;line-height:26px;border:#cecece 1px solid;background:#fff;font-size:14px;color:#999;padding-left:10px;outline:none;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.jg{width:24px;background:url(../images/liuyan_jg.gif) center center no-repeat;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.gjz{width:70px;text-align:right;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk{width:214px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk input{width:203px;height:26px;line-height:26px;border:#cecece 1px solid;border-right:0;background:#fff;font-size:14px;color:#999;padding-left:10px;outline:none;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn{width:48px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn input{width:48px;height:28px;line-height:28px;border:none;background:#5d96d5;font-size:14px;color:#fff;text-align:center;outline:none;cursor:pointer;}
.navjz .liuyan_cxcon .liuyan_cxtit{display:block;width:100px;height:26px;line-height:26px;position:absolute;left:15px;top:15px;font-size:18px;font-weight:bold;color:#5d96d5;}
.navjz .guestbook-table{ padding:17px 0;}
.navjz .guestbook-table .guestbook_bt span{display:block;float:left;width:102px;white-space:nowrap;height:36px;line-height:36px; font-size:16px; text-align:center;color:#fff;border-radius:6px; font-weight:bold;background:#5d96d5;}
.navjz .guestbook-table ul.odd li.t1, .navjz .guestbook-table ul.even li.t1{width:420px;}
.navjz .guestbook-table-form ul li{border-bottom:0;}
.navjz .guestbook-table-form ul li.srk{width:330px;}
.navjz .guestbook-table-form ul li.srk input{width:278px;}
.navjz .guestbook-table-form ul li.srk select{width:300px;}
.navjz .guestbook-table-form ul li.tex{width:775px; height:160px;}
.navjz .guestbook-table-form ul li.tex textarea{ width:738px; height:150px;}
.navjz .guestbook-table-form ul li.btk,.navjz .guestbook-table-form ul li.gk, .navjz .guestbook-table-form ul li.yzm,.navjz .guestbook-table-form ul li.bt{ height:36px;}
.navjz .guestbook-table-form ul li.gk span{color:#f00 !important;}
.navjz .guestbook-table-form ul li.btn_group{ padding-top:15px;}
.navjz .guestbook-table-form ul li.srk1{width:775px;height:55px;position:relative;}
.navjz .guestbook-table-form ul li.srk1 .msg-box{position:absolute;left:0px;top:5px;}
.navjz .guestbook-table-form ul li.srk1 input{float:left;width:728px;height:30px;line-height:30px;border:#d6d6d6 1px solid;padding:2px 10px;}
/* 栏目页-留言 弹框 */
.ui-dialog-content .guestbook-search{padding:30px 40px !important;}
.ui-dialog-content .guestbook-search ul li{padding:10px 0;}
.tishi_con{padding:10px 0;line-height:24px;color:#666;}
.guestbook-text ul li{padding-left:60px;}
.guestbook-text ul li span{color:#d63717;}
/* 栏目页-我要留言 弹框 */
.guestbook-text .font_01{font-size:20px !important;line-height:30px;color:#f80;font-weight: bold;}
.tishi_con{line-height:28px;font-weight:normal;}
.guestbook-tips ul li{text-align:left;font-size:16px;line-height:36px;color:#ec4445;padding-left:40px;}
.guestbook-tips span{color:#fa6400;}

/*写信开始*/
.guestbook-table-form{padding-top:20px;font-size:14px;position:relative;z-index:11;}
.guestbook-table-form span.red{color:#f00;}
.guestbook-table-form ul{ overflow:inherit;}
.guestbook-table-form ul li{float:left;padding:0;background:none; overflow:inherit; }
.guestbook-table-form ul li.bt{width:120px;height:55px;text-align:right;line-height:36px; font-size:14px;}
.guestbook-table-form ul li.srk{width:390px;height:55px;position:relative;}
.guestbook-table-form ul li.srk .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.srk input{float:left;width:370px;height:30px;line-height:30px;border:#d6d6d6 1px solid;padding:2px 10px;}
.guestbook-table-form ul li.srk select{float:left;width:392px;border:#ddd 1px solid;padding:3px 10px; height:36px;*margin-top:6px;_margin-top:6px;}
.guestbook-table-form ul li.btk,.guestbook-table-form ul li.gk,.guestbook-table-form ul li.yzm{width:775px;height:44px;position:relative;}
.guestbook-table-form ul li.btk .msg-box,.guestbook-table-form ul li.yzm .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.gk{ padding-top: 5px; font-size:14px;}
.guestbook-table-form ul li.bt1{width:120px;height:160px;line-height:150px;text-align:right;font-size:14px;}
.guestbook-table-form ul li.tex{width:900px;height:377px;position:relative;}
.guestbook-table-form ul li.tex .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.tex textarea{float:left;width:890px;height:350px;line-height:24px;border:#ddd 1px solid;padding:2px 5px; font-size:14px;}
.guestbook-table-form ul li.yzm input{float:left;width:102px;height:30px;line-height:30px;border:#ddd 1px solid;padding:2px 5px;}
.guestbook-table-form ul li.yzm img{float:left;margin:0 5px;}
.guestbook-table-form ul li.yzm a{margin-top: 4px; display: inline-block;}
.guestbook-table-form ul li.btn_group{height:35px; padding-bottom:40px; padding-left:120px; width:75%; float:none; clear:both; }
.guestbook-table-form ul li.btn_group input{background:#5d96d5;height:36px;line-height:36px; text-align:center; cursor:pointer;font-family:"Microsoft YaHei",微软雅黑;border:0;outline:none;color:#fff;width:116px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.guestbook-table-form ul li.btn_group input.btn-search{margin-left:15px;*padding:0 0 !important;_padding:0 0px !important;}
.listnews .list-2655273 ul li.sel1,.listnews .list-2655277 ul li.sel1{width:604px;}
.guestbook-table-form ul li.clear{float: none; height: 0; line-height: 0; font-size: 0; padding: 0; margin: 0; overflow: hidden;}
/*写信结束*/

/*留言列表*/
.mas_lylist .guestbook-table{ padding:17px 0;}
.mas_lylist .guestbook-table .guestbook_bt{height:36px; overflow:hidden;}
.mas_lylist .guestbook-table .guestbook_bt span{display:block;float:left;width:102px;white-space:nowrap;height:36px;line-height:36px; font-size:16px; text-align:center;color:#fff;border-radius:6px; font-weight:bold;background:#5d96d5;}
.mas_lylist .guestbook-table .guestbook_title{height:36px;font-size:16px;background:#f1f9fe;margin:12px 0 5px;overflow:hidden; padding:0;}
.mas_lylist .guestbook-table .guestbook_title li{float:left;height:36px;line-height:36px;border-right:#fff 2px solid;text-align:center;padding:0;background:none;}
.mas_lylist .guestbook-table .guestbook_title li.t1{width:666px;}
.mas_lylist .guestbook-table .guestbook_title li.t2{width:220px; display: none;}
.mas_lylist .guestbook-table .guestbook_title li.t3{width:120px; border-right:0 none; float: right;}
.mas_lylist .guestbook-table .guestbook_title li.t4{width:120px;}
.mas_lylist .guestbook-table .guestbook_title li.t5{width:80px;border-right:none; display:none;}
.mas_lylist .guestbook-table ul.odd,.mas_lylist .guestbook-table ul.even{ height:36px;clear:both;overflow:hidden;}
.mas_lylist .guestbook-table ul.even{background:#f7f7f7;}
.mas_lylist .guestbook-table ul.odd li,.mas_lylist .guestbook-table ul.even li{float:left;padding:0;background:none;height:36px;line-height:36px;text-align:center;font-size:14px;border-right:#fff 2px solid;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#999;}
.mas_lylist .guestbook-table ul.odd li.t1,.mas_lylist .guestbook-table ul.even li.t1{width:648px;padding-left:18px;background:url(../images/ico.gif) 5px 16px no-repeat;text-align:left;}
.mas_lylist .guestbook-table ul.odd li.t1 a,.mas_lylist .guestbook-table ul.even li.t1 a{display:block; margin-right: 10px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.mas_lylist .guestbook-table ul.odd li.t2,.mas_lylist .guestbook-table ul.even li.t2{width:120px; border:0 none; float: right;}
.mas_lylist .guestbook-table ul.odd li.t3,.mas_lylist .guestbook-table ul.even li.t3{width:220px;color:#666; display: none;}
.mas_lylist .guestbook-table ul.odd li.t4,.mas_lylist .guestbook-table ul.even li.t4{width:120px; color: #d20607}
.mas_lylist .guestbook-table ul.odd li.t4 span,.mas_lylist .guestbook-table ul.even li.t4 span{ color:#999;}
.mas_lylist .guestbook-table ul.odd li.t4 .s1,.mas_lylist .guestbook-table ul.even li.t4 .s1{color:#0768b5;}
.mas_lylist .guestbook-table ul.odd li.t4 .s2,.mas_lylist .guestbook-table ul.even li.t4 .s2{color:#fd8622;}
.mas_lylist .guestbook-table ul.odd li.t5,.mas_lylist .guestbook-table ul.even li.t5{width:80px;color:#666;border-right:none; display: none;}
.hf_btn{ float:left; height:30px; padding-top:3px; width:auto; padding-left:20px;}
.hf_btn a{ height:30px; padding:0 15px; background:#5786c4;   float:left; margin-right:5px; line-height:30px; color:#fff; font-size:12px;}

.mas_lylist.ldmesg .guestbook-table .guestbook_title li.t2,.mas_lylist.ldmesg .guestbook-table ul.odd li.t3,.mas_lylist.ldmesg .guestbook-table ul.even li.t3{display: none;}
.mas_lylist.ldmesg .guestbook-table .guestbook_title li.t1{ width: 763px;}
.mas_lylist.ldmesg .guestbook-table ul.odd li.t1,.mas_lylist.ldmesg .guestbook-table ul.even li.t1{width:636px;}
.liuyan_xiexin{display:block;float:right;width:75px;height:33px;line-height:32px;padding-left:33px;font-size:16px;color:#fff;background:url(../images/liuyan_xiexin.png) 0 0 no-repeat;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;  cursor:pointer;}
.liuyan_xiexin:hover{color:#fff;background:url(../images/liuyan_xiexinh.png) 0 0 no-repeat;}
/*留言文章 on*/
.wztit{font-size:32px;line-height:42px;text-align:center;padding:5px 10px;}
.lynybox{padding:0 10px 30px;}
.lynybox .liuyancon{margin:20px auto 0;border-collapse:collapse;}
.lynybox .liuyancon th.tit,.lynybox .liuyancon td.nr,.lynybox .liuyancon td.nrtxt{border:#e3e3e3 1px solid;}
.lynybox .liuyancon th.tit{font-size:16px;line-height:24px;padding:18px 10px;text-align:right;width:18%;background:#f8f8f8;}
.lynybox .liuyancon td.nr{font-size:15px;line-height:24px;padding:18px 15px;width:32%;}
.lynybox .liuyancon td.nrtxt{padding:18px 15px;}
.lynybox .liuyancon td.pj{color:#f00;line-height:40px;}
.lynybox .liuyancon td .dfbox{border:1px solid #eee;background:#f8f8f8;padding:10px;}
.lynybox .liuyancon td .dfbox .dfyj p{  }
.lynybox .nrtxt{ line-height:30px; font-size:14px;}
.lynybox .mydcon{height:66px;line-height:66px;font-size:16px;}
.lynybox .mydcon ul li{float:left;white-space:nowrap;}
.lynybox .mydcon ul li.mm{padding-right:10px;}
.lynybox .mydcon ul li p{float:left;}
.lynybox .mydcon ul li p.bt{white-space:nowrap;font-weight:bold;}
.lynybox .mydcon ul li p.srk{position:relative;}
.lynybox .mydcon ul li p.srk .msg-box{position:absolute;left:0;top:17px;}
.lynybox .mydcon ul li p.srk .myd_input{float:left;margin-top:17px;border:1px solid #ddd;width:170px;height:24px;line-height:24px;padding:3px 5px;}
.lynybox .mydcon ul li label{padding-right:15px;white-space:nowrap;}
.lynybox .mydcon ul li.pjbtn{float:right;}
.lynybox .mydcon ul li.pjbtn input.myd_btn{font-size:16px;width:90px;height:36px;line-height:36px;color:#fff;border:0;background:#f80;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;cursor:pointer;}
/*留言文章 end*/

/*分页*/
.pagination{clear:both;text-align:center;margin:10px 0 5px;padding:3px 0;line-height:26px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #d9d9d9;color:#666;margin:3px;padding:0px 12px;text-decoration:none;white-space:nowrap;height:24px;line-height:24px;}
.pagination a:hover{background:#5d96d5;border:1px solid #5d96d5;color:#fff !important;}
.pagination a.active{border:1px solid #5d96d5;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#5d96d5;border:1px solid #5d96d5;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#5d96d5;border:#5d96d5 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0px 3px;}
.pagination .inputBar{border:0px;height:26px;line-height:26px;padding:0 7px;}
.pagination .total{border:0px;height:26px;line-height:26px;padding:0;}
.pagination .inputBar input{width:30px;height:20px;padding:2px 5px;border:#ccc 1px solid;margin:-4px 3px 0;*margin:-2px 3px 0;_margin:-2px 3px 0;background:#eee;}

/*** 文章页 START ****/
.secnr{height:auto;text-align:left;min-height:550px;_height:550px;padding:0px 15px;position:relative;background:url(../images/img37.jpg) 0 0 repeat-y;}
.secnr .guidang{position:absolute;top:-30px;right:-10px;}
.wzy_position{height:33px;line-height:32px;background:url(../images/img36.jpg) no-repeat;padding-left:40px;overflow:hidden;font-size:12px;color:#fff;}
.wzy_position a{color:#fff;}
.wzy_position a:hover{color:#ff0;}
.wzy_position .search-keywords{color:#ff0;}
.dq_pos{height:33px;line-height:32px;background:url(../images/img36.jpg) no-repeat;padding-left:40px;overflow:hidden;}
.dq_pos span{font-size:12px;color:#fff;}
.lmy_bot{height:24px;overflow:hidden;background:url(../images/img38.jpg) center 0 no-repeat;}

.wenzhang{padding:10px 30px;}
.wztit{font-size:20px;line-height:30px;text-align:center;padding:5px 0px 5px; font-weight:bold;}
.wzfbt{font-size:20px;text-align:center;line-height:32px;font-weight:normal;}
.newsinfo{min-height:30px;line-height:30px;font-size:14px;background: url("../images/newsinfo_line.gif") 0 bottom repeat-x;padding:5px 0px 10px;}
.newsinfo a{ color:#666;}
.newsinfo11{ height:auto;line-height:30px; font-size:14px; border-bottom:1px solid #dcdcdc;  color:#666; overflow:hidden; padding:4px 0px; margin-bottom:10px;}
.newsinfoleft span{ padding-right:10px;}
.newsinforight .font{display:block;float:left;}
.newsinforight .font a{padding:0 2px; }
.newsinforight .print{display:block;float:left;background:url(../images/print.gif) 5px center no-repeat;padding-left:26px;margin-left:5px;}
.sharebox{padding-top:25px;}
.sharecon{  height: 25px; margin-left: 10px;}
.sharecon .share-box {position:relative;right: auto;top: 0;}
.bdsharebuttonbox{display:block;float:left;width:86px;height:30px;padding-left:23px;background:url(../images/wzicon2.gif) 0 center no-repeat;margin-left:1em;}
.bdshare-button-style0-24 .bds_weixin{background:url(../images/fx_wx.gif) 0 0 no-repeat !important;margin:4px 10px 6px 0 !important;width:24px !important;padding-left:0 !important;}
.bdshare-button-style0-24 .bds_tsina{background:url(../images/fx_wb.gif) 0 0 no-repeat !important;margin:4px 6px 6px 0 !important;width:24px !important;padding-left:0 !important;}
.bdshare-button-style0-24 .bds_more{background:url(../images/fx_more.gif) 5px 6px no-repeat !important;background-position:5px 6px !important;margin:6px 0 6px 0 !important;width:19px !important;padding-left:0 !important;}
.wzbjxx{line-height:30px;color:#666;font-size:14px;text-align:center;height:40px;padding-top:5px;background: url("../images/newsinfo_line.gif") 0 bottom repeat-x;overflow:hidden;}

.newsinfo input{width: 12px;height: 12px;border: 1px solid #666666; margin:0 4px 0 0;vertical-align: middle;cursor: pointer;outline: medium none;overflow: hidden;}
.top_ztimg{position:absolute;width:100px;height:36px;right:0px;top:12px;overflow:hidden;}
.top_ztimg .si_img{display:block;float:left;width:36px;height:36px;margin-left:10px;}
.wzcon{font-size:16px;margin:0 auto;height:auto;min-height:500px;_height:500px;line-height:2;padding:20px 0;text-align:justify;text-justify:inter-ideograph;word-break:break-all;word-wrap:break-word; overflow:auto;}
.wzcon p{margin-bottom:15px;}
.wzcon img{max-width:100%;}
.wzcon table{max-width:100% !important;}
.hit_click{ border-top:1px solid #dcdcdc; height:62px; line-height:52px; text-align:right; color:#666; padding-right:10px;}
#bsPanelHolder{height:auto;display:inline;overflow:hidden;}

.video_main_content{text-align:center;padding:30px 0 0;}
.sp_wzcon{padding:20px 0;height:auto;font-size:16px;line-height:200%;}
.sp_wzcon table{max-width:1040px !important;}

/*征集文章页*/
.descbox{border:#5d96d5 1px solid;padding:10px;line-height:30px;margin-bottom:20px;}
.descbox b{color:#5d96d5;}
.dc_status,.dc_starttime,.dc_endtime{padding:0 0.5em;}
.dc_status i,.dc_starttime i,.dc_endtime i{font-style:normal !important;}
.collection-theme-list{margin-top:20px;font-family:"Microsoft YaHei",微软雅黑;}
.collection-theme-list ul li .collection-body{border-top:#ddd 1px dotted;padding:15px 0px;font-size:14px;line-height:180%;}
.collection-theme-list ul li .collection-body .collection-username{color:#e60012;} 
.collection-theme-list ul li .collection-body .collection-info{color:#555;word-break:break-all;word-wrap:break-word;}
.collection-theme-list ul li .collection-body .collection-datetime{color:#999;}
.collectit{font-size:20px;color:#5d96d5;font-weight:bold;height:60px;line-height:60px;background:url(../images/zj_yijian.png) left center no-repeat;padding-left:38px;}
.poll_collect{margin-top:30px;border-top:1px dotted #ddd;width:100%;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.poll_collect h3{font-size:20px;color:#5d96d5;font-weight:bold;height:60px;line-height:60px;background:url(../images/icon_myzj.gif) left center no-repeat;padding-left:38px;}
.poll_collect ul{width:870px;margin:10px auto 0;}
.poll_collect li{width:864px;border:#ddd solid 1px;padding:2px;height:34px;margin-bottom:10px;line-height:34px;clear:both;}
.poll_collect li p{float:left;position:relative;}
.poll_collect li p.poll_txt,.poll_collect li p.poll_con{width:115px;text-align:right;padding-right:5px;border-right:#ddd solid 1px;}
.poll_collect li p.poll_input,.poll_collect li p.poll_yzm{padding:2px 5px; height:30px;}
.poll_collect li p.poll_yzm img{margin:0;}
.poll_collect li p span.msg-box{left:4px;top:4px;position:absolute !important;}
.poll_collect li p.poll_con{height:180px;}
.poll_collect li .red{color:#f00;padding-right:8px;vertical-align:middle;}
.poll_collect li p input{width:720px;height:32px;border:0 none;line-height:32px;background:none;line-height:26px;float:left;outline:none;color:#666;}
.poll_collect input#c_name,.poll_collect input#c_phone{width:761px;}
.poll_collect li p.poll_conts{margin-top:2px;padding:2px 5px;}
.poll_collect li p.poll_conts textarea{width:720px;border:0;background:none;line-height:20px;height:172px;outline:none;font-size:14px;color:#666;}
.poll_collect .poll_area{height:180px;}
.poll_collect li p.poll_yzm input{width:100px;}
.poll_collect li p.poll_yzm img{float:left;}
.poll_collect li.btn-group{border:0 none;text-align:center;height:40px;}
.poll_collect li.btn-group input{float:none;height:40px;background:#5d96d5;color:#fff;font-size:16px;text-align:center;cursor:pointer;border:0;width:140px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}

/*调查文章页*/
.vote_result{width:830px;margin:auto;padding-bottom:30px;}
.vote_result .newstitle{font-size:20px;line-height:30px;text-align:center;padding:5px 0px;color:#de0000;font-weight:bold;}
.voteinfo{line-height:30px;color:#666;font-size:12px;text-align:center;}
.voteinfo span{padding:0 5px;}
.voteinfo i{font-style:normal;}
.voteinfo .nostart{color:#ce0000;}
.voteinfo .starting{color:#2f9c2e;}
.voteinfo .over{color:#999;}
.vote_result .vote-info{padding:20px 0;font-size:16px;line-height:2;}
.vote_result .vote-main{font-size:14px;width:90%;margin:auto;}
.vote_result .vote-lsit{padding-bottom:10px;}
.vote_result .vote-lsit .title{font-weight:bold;height:auto;line-height:26px;padding:7px 0 10px;}
.vote_result .vote-lsit ul{padding:15px;border:1px solid #e7e7e7;}
.vote_result .vote-lsit ul li{height:auto;line-height:30px; vertical-align: bottom;}
.vote_result .vote-lsit ul li input{float:left;margin:9px 11px 0 0;*margin:5px 11px 0 0;_margin:5px 11px 0 0;font-size:12px;}
.vote_result .vote-lsit ul li.vote-textarea{height:100px;}
.vote_result .vote-lsit ul li.vote-textarea textarea{border:1px solid #ccc;height:92px;width:680px;padding:4px 5px;}
.vote_result .vote-code{width:90%;margin:auto;padding:20px 0;font-size:14px;overflow:hidden;height:30px;}
.vote_result .vote-code .text-code{float:left;display:block;line-height:30px;}
.vote_result .vote-code .verification{border:1px solid #ddd;height:28px;line-height:28px;width:96px;float:left;padding:0 5px;}
.vote_result .vote-code .img-code{float:left;padding-left:8px;}
.vote_result .vote-btn{height:42px;text-align:center;}
.vote_result .vote-btn button{height:40px;background:#5d96d5;color:#fff;font-size:16px;text-align:center;cursor:pointer;border:0;width:140px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin:0 10px;font-family:"Microsoft YaHei",微软雅黑;outline:none;}
.vote_result .vote-btn button.btn-review{background:#f80;}

.vote-show{width:95%;margin:auto;border:1px solid #e7e7e7;font-size:14px;}
.vote-show th{text-align:left;border-bottom:1px solid #f0f0f0;background:#faf9f9;height:auto;padding:5px 5px 5px 15px;line-height:26px;font-size:14px;}
.vote-show td .vote_con{width:98%;margin:auto;border-bottom:1px dotted #f0f0f0;height:auto;line-height:30px;padding:0 0;clear:both;}
.vote-show td .vote_con span{display:block;height:auto;line-height:30px;float:left;}
.vote-show td .vote_con span.c1,.vote-show td .vote_con span.c2,.vote-show td .vote_con span.c3{padding:5px 0;}
.vote-show td .vote_con span.c1{width:510px;padding-left:15px;}
.vote-show td .vote_con span.c2{width:120px;padding:12px 0 0 20px;}
.vote-show td .vote_con span.c3{width:80px;padding-right:15px;float:right;text-align:right;}
.vote-show td .vote_con span.c3 i{color:#dd0000;font-style:normal;}
.vote-show td .vote_con span.progress-bar{width:100px;height:14px;float:left;background:#eee;}
.vote-show td .vote_con span.progress-bar .progress{background:#f27c25;display:block;height:14px;}
.vote-show td .vote_content{width:95%;margin:0 auto;border-bottom:1px dotted #f0f0f0;line-height:28px;padding:5px;}

/*搜索详细页*/
.ssy_container{width:930px;padding:15px 0;margin:auto;}
.ssy_leftbar{width:180px;height:auto;margin-bottom:50px;}
.fenlei_tit,.searchType-title{height:34px;line-height:34px;padding-left:20px;font-size:16px;font-weight:bold;color:#333;}
.total_wz,.searchType-column{height:auto;margin-bottom:10px;padding:8px 0 8px 20px;background:#f1f1f1;font-size:14px;}
.total_wz ul li,.searchType-column ul li{height:30px;line-height:30px;}
.total_wz ul li a:hover,.total_wz ul li a.active,.searchType-column ul li a:hover,.searchType-column ul li a.active{text-decoration:underline;color:#5d96d5;}
.ssy_rightbar{width:725px;height:auto;padding-top:0;}
.ssy_rightbar .warm-prompt{line-height:30px;font-size:14px;color:#666;}
.result_title{padding-right:18px;font-size:15px;float:right;text-align:right;width:auto;height:30px;line-height:30px;color:#8a8a8a;}
.ssy_rightbar .search-list{height:auto;margin-bottom:10px;}
.ssy_rightbar .search-list li.search-title{line-height:26px;font-weight:bold;font-size:14px;}
.ssy_rightbar .search-list li.search-title a{display:block;float:none;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ssy_rightbar .search-list li.search-title a:hover{text-decoration:underline;}
.ssy_rightbar .search-list li a span,.ssy_rightbar .search-list li span{color:#cd3501;}
.ssy_rightbar .search-list li.search-info{line-height:22px; height:auto;}
.ssy_rightbar .search-list li.search-column{color:#0384ce;line-height:22px;}
.ssy_rightbar .search-list li.search-url{height:auto;line-height:22px; color:#008000;font-family:Arial, Helvetica, sans-serif;font-size:12px;word-break:break-all;word-wrap:break-word;}
.ssy_rightbar .search-list li.search-url span.date{padding-left:14px;color:#008000;}
.ssy_rightbar .search-list li.search-url a{color:#008000;}
.ssy_rightbar .search-list li.search-url a:hover{text-decoration:underline;}

/*****网站地图****/
.dty_title{height:70px;line-height:52px;text-align:center;font-size:30px;padding-top:15px;}
.dty_contain{height:auto;min-height:300px;_height:300px;font-size:16px;padding:15px 15px;overflow:hidden;}
.dty_mutitle{height:40px;line-height:40px;background:#f6f6f6;overflow:hidden;margin-top:10px;}
.dty_mutitle a{display:block;float:left;height:40px; text-align:center;line-height:40px;background:#5d96d5;font-size:16px;width:auto;padding:0 20px;white-space:nowrap;color:#fff;}
.dty_mutitle a:hover{color:#fff;}
.dty_sublb{padding-top:15px;overflow:hidden;}
.dty_sublb:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .dty_sublb {zoom: 1;} /* IE6 */
*:first-child+html .dty_sublb {zoom: 1;} /* IE7 */
.dty_sublb ul{width:920px;}
.dty_sublb ul li{float:left;width:168px;height:40px;overflow:hidden;padding:0 15px 10px 0;}
.dty_sublb ul li a{line-height:38px;font-size:14px;color:#666;border:1px solid #eee;background:#f6f6f6;display:block;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.dty_sublb ul li a:hover{border:1px solid #5d96d5;background:#fff;color:#5d96d5;}
